/*

Files that can be hosted on the cdn

*/


.slide-one { background: url(/images/orbit/slide1.jpg) no-repeat center center; height:495px}



/* the content of slides 2-4 is changed using jquery after dom load, allows for faster display of home page*/
.slide-two { background: url(/images/orbit/slide1.jpg) no-repeat center center; height:495px}
.slide-three { background: url(/images/orbit/slide1.jpg) no-repeat center center; height:495px}
.slide-four { background: url(/images/orbit/slide1.jpg) no-repeat center center; height:495px}

a.smallIconButton {
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url("/images/global/logos16x16b.png") no-repeat scroll -16px 0 transparent;
	overflow: hidden;
}


@font-face {
    font-family: 'Museo300Regular';
    src: url('/fonts/museo300-regular-webfont.eot');
    src: url('/fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museo300-regular-webfont.woff') format('woff'),
         url('/fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('/fonts/museo300-regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo500Regular';
    src: url('/fonts/museo500-regular-webfont.eot');
    src: url('/fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museo500-regular-webfont.woff') format('woff'),
         url('/fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('/fonts/museo500-regular-webfont.svg#Museo500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
